Gönderen Konu: [Çözüldü] Chromium Adobe Flash Player Güncelleyememe  (Okunma sayısı 470 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı coolmeen

  • Yeni Penguen
  • *
  • İleti: 31
  • Hersey Hayal ile baslar.!!!
  • Dağıtım: LinuX Mint 18.1 Serena
  • Masaüstü: KDE 64bit - 32bit
  • Grafik Kartı: İIntel Corporation Atom Processor
  • İşlemci: İ3-Intel Atom
Selamlar.
Peppermint 32 bit lxde kullanıyorum.Chromıum tarayıcıda bazı sitelere girdiğimde mesela gittigidiyor vs resimli sitelere ''Adobe Flash Player Eklentisi eski oldugu için engellendi''  diye uyarı alıyorum ve o sayfa tekrar tekrar otomatik olarak yükleniyor ama sayfa açılmıyor.Yan tarafta ''Eklentiyi güncelle'' ve ''Bu seferlik çalıştır''  diye ikaz edior.Her ikisinedede tıkladığım halde olmuyor sayfa acılmıyor.
Sistem güncellemelerini,güncelleme geldiği zaman devamlı yüklüyorum.Sistemim güncel bu bakımdan eksiğim yok.Yazılım yükleme bölümünde adobe flash player ile ilgili tüm yazılımlarıda yükledim,sisteme indirip kurdum.Ama yine değişen bir şey yok.Ne yapmalıyım yardımcı olabilirmisiniz.?
Not:Bu sorunla ilgili daha önce açılan konuları okudum.2 tanesi benim sorunuma uyuyordu.Ama konular hep yarım kalmış,çözüm olmamış.Devamındada hızlı cevap yazabilecegim,kendi sorunumu ekleyebilecegim cevap butonu aktif olmadıgı için yeni konu açmak zorunda kaldım.
« Son Düzenleme: 30 Mayıs 2018, 11:28:02 Gönderen: coolmeen »
Hersey HAYAL ile baslar...!!!

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 15757
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19 & LMDE 3
  • Masaüstü: Cinnamon 3.8 & Mate 1.20
Ynt: Chromium Adobe Flash Player Güncelleyememe
« Yanıtla #1 : 09 Mayıs 2018, 15:57:49 »
Öncelikle aşağıdaki komutların çıktısına bakalım.

Kod: [Seç]
dpkg -l | grep flash
cat /etc/upstream-release/lsb-release
« Son Düzenleme: 09 Mayıs 2018, 16:01:31 Gönderen: Butterfly »
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı coolmeen

  • Yeni Penguen
  • *
  • İleti: 31
  • Hersey Hayal ile baslar.!!!
  • Dağıtım: LinuX Mint 18.1 Serena
  • Masaüstü: KDE 64bit - 32bit
  • Grafik Kartı: İIntel Corporation Atom Processor
  • İşlemci: İ3-Intel Atom
Ynt: Chromium Adobe Flash Player Güncelleyememe
« Yanıtla #2 : 09 Mayıs 2018, 16:47:21 »
Kod: [Seç]
zeynel@zeynel-laptop ~ $ dpkg -l | grep flashii  flashplugin-downloader                       29.0.0.171ubuntu0.16.04.1                                   i386         Adobe Flash Player plugin installer (transitional package)
ii  flashplugin-installer                        29.0.0.171ubuntu0.16.04.1                                   i386         Adobe Flash Player plugin installerii  flashplugin-nonfree-extrasound               0.0.svn2431-5ubuntu1                                        i386         Adobe Flash Player platform support library for Esound and OSS
ii  pepperflashplugin-nonfree                    1.8.2ubuntu1.1                                              i386         Pepper Flash Player - browser plugin
zeynel@zeynel-laptop ~ $ cat /etc/upstream-release/lsb-release
Bu şekilde..

Düzenleme: Kod etiketi
« Son Düzenleme: 09 Mayıs 2018, 22:38:06 Gönderen: Reddet »
Hersey HAYAL ile baslar...!!!

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 15757
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19 & LMDE 3
  • Masaüstü: Cinnamon 3.8 & Mate 1.20
Ynt: Chromium Adobe Flash Player Güncelleyememe
« Yanıtla #3 : 10 Mayıs 2018, 09:39:20 »
Tarayıcınızı kapatıp, aşağıdaki komutla kurulu paketleri kaldırıp,

Kod: [Seç]
sudo apt purge flashplugin-installer pepperflashplugin-nonfree
aşağıdaki komutla adobe-flashplugin ve browser-plugin-freshplayer-pepperflash paketini kurmayı dener misiniz?

Kod: [Seç]
sudo apt install adobe-flashplugin browser-plugin-freshplayer-pepperflash

Düzeltme: Komuta browser-plugin-freshplayer-pepperflash paketi eklendi.



« Son Düzenleme: 10 Mayıs 2018, 09:51:48 Gönderen: Butterfly »
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı coolmeen

  • Yeni Penguen
  • *
  • İleti: 31
  • Hersey Hayal ile baslar.!!!
  • Dağıtım: LinuX Mint 18.1 Serena
  • Masaüstü: KDE 64bit - 32bit
  • Grafik Kartı: İIntel Corporation Atom Processor
  • İşlemci: İ3-Intel Atom
Ynt: Chromium Adobe Flash Player Güncelleyememe
« Yanıtla #4 : 10 Mayıs 2018, 10:24:33 »
Kod: [Seç]
zeynel@zeynel-laptop ~ $ sudo apt purge flashplugin-installer pepperflashplugin-nonfree
[sudo] password for zeynel:
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti     
Aşağıdaki paketler otomatik olarak kurulmuş ve artık bu paketlere gerek duyulmuyor:
  gir1.2-networkmanager-1.0 gir1.2-nma-1.0 libido3-0.1-0 libqpdf17 libqt5opengl5
  libqt5webkit5 libqupzilla1 linux-headers-4.13.0-32 linux-headers-4.13.0-32-generic
  linux-image-4.13.0-32-generic linux-image-extra-4.13.0-32-generic
Bu paketleri kaldırmak için 'sudo apt autoremove' komutunu kullanın.
Aşağıdaki paketler KALDIRILACAK:
  flashplugin-downloader* flashplugin-installer* pepperflashplugin-nonfree*
0 paket yükseltilecek, 0 yeni paket kurulacak, 3 paket kaldırılacak ve 0 paket yükseltilmeyecek.
Bu işlem tamamlandıktan sonra 116 kB disk alanı boşalacak.
Devam etmek istiyor musunuz? [E/h]
(Veritabanı okunuyor ... 398677 dosya veya dizin kurulu durumda.)
Kaldırılıyor: flashplugin-downloader (29.0.0.171ubuntu0.16.04.1) ...
Kaldırılıyor: flashplugin-installer (29.0.0.171ubuntu0.16.04.1) ...
Yapılandırma dosyaları kaldırılıyor: flashplugin-installer (29.0.0.171ubuntu0.16.04.1) ...
Kaldırılıyor: pepperflashplugin-nonfree (1.8.2ubuntu1.1) ...
Yapılandırma dosyaları kaldırılıyor: pepperflashplugin-nonfree (1.8.2ubuntu1.1) ...
Tetikleyiciler işleniyor: update-notifier-common (3.168.8) ...
zeynel@zeynel-laptop ~ $ sudo apt install adobe-flashplugin browser-plugin-freshplayer-pepperflash
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti     
adobe-flashplugin paketi mevcut değil, ancak başka paket içerisinden işaret edilmiş.
Bu durum bu paketin kayıp, eskidiği için bırakılmış, ya da başka bir
yazılım kaynağında bulunduğu anlamına gelebilir.

E: 'adobe-flashplugin' paketi için kurulum adayı yok
zeynel@zeynel-laptop ~ $

Bu işlemden  sonra,açmayan sayfalar açmaya başladı.Fakat chromıum hala ''eklenti güncel degil yüklenemedi'' ''Bu seferlik çalıştır'' uyarısı vermeye devam ediyor.Bu ''seferlik çalıştır '' tıkladıgımda sayfa yükleniyor.
Peki sayfa yükleniyor şimdi tamam,ama bu uyarıyı nasıl düzeltebilirim.?


Düzenleme: Kod etiketi

« Son Düzenleme: 10 Mayıs 2018, 12:59:33 Gönderen: Butterfly »
Hersey HAYAL ile baslar...!!!

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 15757
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19 & LMDE 3
  • Masaüstü: Cinnamon 3.8 & Mate 1.20
Ynt: Chromium Adobe Flash Player Güncelleyememe
« Yanıtla #5 : 10 Mayıs 2018, 13:03:26 »
Şu an gerekli paketler kurulmamış durumda. Önce depodan inxi paketini yükleyip, ardından aşağıdaki komutun çıktısını kod etiketi içinde paylaşınız. Lütfen komut ve çıktıları kod etiketi içinde paylaşalım.

Kod: [Seç]
inxi -r
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı coolmeen

  • Yeni Penguen
  • *
  • İleti: 31
  • Hersey Hayal ile baslar.!!!
  • Dağıtım: LinuX Mint 18.1 Serena
  • Masaüstü: KDE 64bit - 32bit
  • Grafik Kartı: İIntel Corporation Atom Processor
  • İşlemci: İ3-Intel Atom
Ynt: Chromium Adobe Flash Player Güncelleyememe
« Yanıtla #6 : 30 Mayıs 2018, 11:26:57 »
Yeni iso indirip sıfırdan kurulum yaptım.Chromıumda yine uyarı vermeye devam etti.Yazılım mekezinden adobe flash player iın 3 tane yazılımını indirip kurdumPC yi yeniden baslatınca sorun düzeldi.
Tesekkurler.
Hersey HAYAL ile baslar...!!!

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 15757
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19 & LMDE 3
  • Masaüstü: Cinnamon 3.8 & Mate 1.20
Ynt: (Çöüzldü)Chromium Adobe Flash Player Güncelleyememe
« Yanıtla #7 : 30 Mayıs 2018, 11:48:56 »
Aşağıdaki komutun çıktısını paylaşırsan neleri kurduğuna bakabiliriz, böylece benzer sorunu yaşayan kullanıcılar filir edinebilir.

Kod: [Seç]
dpkg -l | grep flash
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı coolmeen

  • Yeni Penguen
  • *
  • İleti: 31
  • Hersey Hayal ile baslar.!!!
  • Dağıtım: LinuX Mint 18.1 Serena
  • Masaüstü: KDE 64bit - 32bit
  • Grafik Kartı: İIntel Corporation Atom Processor
  • İşlemci: İ3-Intel Atom
Ynt: [Çözüldü] Chromium Adobe Flash Player Güncelleyememe
« Yanıtla #8 : 08 Haziran 2018, 13:59:41 »
Komutun cıktısını asagıda paylaşıyorum
Kod: [Seç]
zeynel@zeynel-laptop ~ $ dpkg -l | grep flash
ii  flashplugin-downloader                       29.0.0.171ubuntu0.16.04.1                                   i386         Adobe Flash Player plugin installer (transitional package)
ii  flashplugin-installer                        29.0.0.171ubuntu0.16.04.1                                   i386         Adobe Flash Player plugin installer
ii  flashplugin-nonfree-extrasound               0.0.svn2431-5ubuntu1                                        i386         Adobe Flash Player platform support library for Esound and OSS
zeynel@zeynel-laptop ~ $



Hersey HAYAL ile baslar...!!!